### Property

# Gtk ProgressBar:text

since: 4.0

#### Declaration

    property text: utf8 [ read, write ]

#### Description [src]

Text to be displayed in the progress bar.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_progress_bar_get_text()`
Setter method | `gtk_progress_bar_set_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no